Bug 988179 - Update breaks PPTP VPN is GNOME Shell
Update breaks PPTP VPN is GNOME Shell
Status: CLOSED DUPLICATE of bug 986368
Product: Fedora
Classification: Fedora
Component: NetworkManager-pptp (Show other bugs)
19
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 22:27 EDT by Michael Catanzaro
Modified: 2013-07-25 17:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 17:20:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Catanzaro 2013-07-24 22:27:04 EDT
After the update to NetworkManager-pptp-0.9.8.2-2.fc19, it is no longer possible to connect to PPTP VPNs using GNOME Shell. If you toggle the connection on, it will immediately flip to off.  This seems to be because of the creation of the NetworkManager-pptp-gnome package post-release, which I guess should have been done only in rawhide.  Installing this new package manually fixes the issue, but users should not be expected to install a new package to maintain previous functionality.

I'm not sure what would be the best thing to do at this point.
Comment 1 Dan Williams 2013-07-25 17:19:38 EDT
I think this is the Obsoletes Epoch problem...
Comment 2 Dan Williams 2013-07-25 17:20:07 EDT

*** This bug has been marked as a duplicate of bug 986368 ***

Note You need to log in before you can comment on or make changes to this bug.